<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Other Artists</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/articles.css" rel="stylesheet" type="text/css" />
<style type="text/css">
<!--
.greenbox {
    padding: 3px 0;
    margin-top:2em;
    }
-->
</style>
</head>

<body>
<div id="content">  
<h1 class="songtitle">Other Artists</h1>

    
  <p class="greenbox">Ryan Adams</p>
    <p class="first"> <a href="ryan_adams_i-see-monsters.htm">I See Monsters</a></p>
    <p class="first"> <a href="ryan_adams_la_cienaga_just_smiled.htm">La Cienaga Just Smiled</a> (from <em>Gold</em>, 2002)</p>
    <p class="first"> <a href="ryan_adams_pretenders.html">Pretenders (from <em>The Suicide Handbook, 2001)</em></a></p>
    <p class="first"> <a href="ryan_adams_wild-flowers.html">Wild Flowers (from <em>The Suicide Handbook, 2001)</em></a></p>

    <p class="greenbox">John &amp; Jack Anglin</p>
    <p class="first"><a href="humming_bird_anglin.htm">Humming Bird</a> (John &amp; Jack Anglin's version; played by Dylan Summer 2001)</p>
    <p class="greenbox">Arthur Smith Trio</p>
    <p class="first"><a href="adieu_false_heart.htm">Adieu False Heart</a> (incl. sheet music version), from <em>Anthology of American Music</em> vol. 4</p>
    <p class="greenbox">Dan Bern</p>
    <p class="first"><a href="dan_bern_one_more_light.htm">One More Light</a></p>
    <p class="first"><a href="dan_bern_city_of_models.htm">City of Models</a> (from <em>Smartie Mine</em>, 1998)</p>
          <p class="first"><a href="dan_bern_lithuania.htm">Lithuania</a> (unreleased)</p>
          <p class="greenbox">Blue Sky Boys</p>
          <p class="first"><a href="down_on_the_banks_of_the_ohio.htm">Down On The Banks Of The Ohio</a> (incl. sheet music version), from <em>Anthology of American Music</em> vol. 4.</p>
          <p class="greenbox">Hoagy Carmichael </p>
          <p class="first"><a href="carmichael_skylark.htm">Skylark</a></p>
          <p class="first"><a href="carmichael_memphis.htm">Memphis in June</a> </p>
          <p class="greenbox">Johnny Cash</p>
          <p class="first"><a href="cash_if-you-could.html">If You Could Read My Mind</a>, from <em>American Recordings V: A Hundred Highways</em> (2006)</p>
          <p class="first"><a href="cash_loves-been-good-to-me.html">Love&rsquo;s Been Good to Me</a>, from <em>American Recordings V: A Hundred Highways</em> (2006)</p>
          <p class="greenbox">David Allan Coe</p>
  <p class="first"><a href="../00_misc/little_susie_shallow_throat.htm">Susie Shallow Throat</a>, for some reason included on <em>Hard to Find </em>vol. 1</p>
  <p class="greenbox">Elvis Costello</p>
  <p class="first"><a href="costello_she.htm">She</a> (by Aznavour/Kretzmer; from <em>Notting Hill</em>) </p>
  <p class="greenbox">Billy Cross</p>
  <p class="first"><a href="../00_misc/legionnaires_disease.htm">Legionnaire's Disease</a> (from <em>Up Front</em>, 1981) </p>
          <p class="first"><a href="billy_cross_life_is_good.htm">Life is Good</a> (from <em> Life is Good, </em>2004)</p>
            <p class="first"><a href="billy_cross_i_dont_need_you.htm">I Don't Need You</a> (from <em>Life is Good, </em>2004)</p>
            <p class="first"><a href="billy_cross_you_cant_get_her.htm">You Can't Get Her Out of Your Heart</a> (from <em>Life is Good, </em>2004)</p>
            <p class="greenbox">Charlie Daniels</p>
            <p class="first"><a href="../00_misc/old_rocknroller.htm#daniels">Old Rock 'n' Roller</a></p>
  <p class="greenbox">Carolyn Dennis</p>
  <p class="first"><a href="walk_around_heaven_all_day.htm">Walk Around Heaven All Day</a> (solo number during the 1980-81 gospel tour)</p>
  <p class="greenbox">The Dixie Hummingbirds</p>
  <p class="first"><a href="../00_misc/city_of_gold.htm">City of Gold</a> (from the <em>Masked and Anonymous </em>soundtrack (2003)</p>
  <p class="greenbox">Blind Boy Fuller</p>
  <p class="first"><a href="../00_misc/weeping_willow_fuller.htm">Weeping Willow</a>. The model for Dylan's version of this song in the 4th Supper Club show, 1993.</p>
  <p class="greenbox">Nic Jones</p>
  <p class="first"><a href="../35_gaibty/canadee__nic_jones_version.htm">Canadee-i-o</a>. </p>
  <p class="greenbox">John Lennon</p>
  <p class="first"><a href="lennon_julia.html">Julia</a>. </p>
  <p class="greenbox">Paul McCartney </p>
  <p class="first">&nbsp;<a href="mccartney_here_today.htm">Here Today</a> (From <em>Tug of War</em>, 1982) </p>
  <p class="greenbox">Regina McCrary</p>
  <p class="first"><a href="../00_misc/till_i_get_it_right.htm">Till I Get It Right</a> (solo number during the 1980-81 gospel tour)</p>
  <p class="greenbox">Joni Mitchell</p>
  <p class="first"><a href="joni_mitchell_hejira.htm">Hejira</a> (from the album <em>Hejira</em>, 1976)</p>
  <p class="greenbox">Bill Monroe</p>
  <p class="first"><a href="../00_misc/voice_from_on_high.htm">Voice From On High</a> (Bill Monroe/Bessie Lee Mauldin)</p>
  <p class="greenbox">Van Morrison</p>
  <p class="first"><a href="piper_at_the_gates_of_dawn.htm">Piper At The Gates Of Dawn</a> (from <em>The Healing Game</em>, 1997)</p>
  <p class="greenbox">Willie Nelson</p>
  <p class="first"><a href="crazy.html">Crazy</a> (from the <em>VH1 Storytellers</em> with Johnny Cash, 1998)</p>
  <p class="greenbox">Lillebj&oslash;rn Nilsen</p>
  <p class="first"><a href="lillebjorn_stilleste-gutt.html">Stilleste Gutt P&aring; Sovesal 1</a></p>
  <p class="greenbox">Ole Paus</p>
  <p class="first"> <a href="paus_ruben.html">Ruben b&aelig;rer lyset</a> </p>
  <p class="first"> <a href="paus_kajsas-sang.html">Kajsas sang</a> </p>
  <p class="greenbox">Povel Ramel</p>
  <p class="first"><a href="povel_ramel_karl_nilsson.htm">Karl Nilsson</a> (in Swedish)</p>
  <p class="greenbox">Jimmie Rodgers</p>
  <p class="first"><a href="../00_misc/mississippi_and_you.htm">Miss The Mississippi And You</a> (written by Bill Halley)</p>
  <p class="greenbox">Shit og Chanel</p>
  <p class="first"><a href="smuk_og_dejlig.htm">Smuk og Dejlig</a></p>
  <p class="greenbox">Frank Sinatra</p>
  <p class="first"><a href="sinatra_im_a_fool_to_love_you.htm">I'm a Fool To Want You</a></p>
  <p class="greenbox">Jevetta Steele</p>
  <p class="first"><a href="calling_you.htm">Calling You</a> (from <em>Bagdad Cafe</em>)</p>
  <p class="greenbox">Stanley Brothers</p>
  <p class="first"><a href="../00_misc/voice_from_on_high.htm">Voice From On High</a> (Bill Monroe/Bessie Lee Mauldin)</p>
  <p class="greenbox">Stephen Soles</p>
  <p class="first"><a href="laissez_faire.htm">Laissez Faire</a> (Rolling Thunder Revue, Toronto, Dec 1975)</p>
  <p class="greenbox">T-Rex</p>
  <p class="first"><a href="t_rex_jewel.htm">Jewel</a> (from <em>T-Rex</em>, 1970)</p>
  <p class="first"><a href="t_rex_the_visit.htm">The Visit</a> (from <em>T-Rex</em>, 1970)</p>
          <p class="first"><a href="t_rex_the_time_of_love_is_now.htm">The Time of Love Is Now</a> (from <em>T-Rex</em>, 1970)</p>
          <p class="first"><a href="t_rex_diamond_meadows.htm">Diamond Meadows</a> (from <em>T-Rex</em>, 1970)</p>
          <p class="greenbox">Neil Young</p>
    <p class="first"><a href="neil_young_bandit.htm">Bandit</a> (live, Oslo/Frankfurt, Apr/May 2003)</p>
          <p class="first"><a href="neil_young_double_e.htm">Double E</a> (live, Oslo/Frankfurt, Apr/May 2003)</p>
          <p class="first"><a href="neil_young_devils_sidewalk.htm">Devil's Sidewalk</a> (live, Oslo/Frankfurt, Apr/May 2003) </p>
          <p class="greenbox">Warren Zevon</p>
      <p class="first"><a href="../00_misc/accidentally_like_a_martyr.htm">Accidentally Like A Martyr</a></p>
          <p class="first"><a href="../00_misc/boom_boom_mancini_warren_zevon.htm">Boom Boom Mancini</a></p>
          <p class="first"><a href="../00_misc/mutineer_warren_zevon.htm">Mutineer</a> </p>
</div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
